<div class="container">
  <div class="pb-3">
    <h2>{{ 'components.activities_list.title' | translate }}</h2>
  </div>

  <div class="row">
    <div class="col-md-12 scroll-x">
      <table class="table table-hover">
        <thead>
          <tr>
            <th scope="col">#</th>
            <th scope="col">{{ 'components.activities_list.row.class' | translate }}</th>
            <th scope="col">{{ 'components.activities_list.row.name' | translate }}</th>
            <th scope="col">{{ 'components.activities_list.row.date_assignment' | translate }}</th>
            <th scope="col">{{ 'components.activities_list.row.status' | translate }}</th>
            <th scope="col">{{ 'components.activities_list.row.actions' | translate }}</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <th scope="row">1</th>
            <th>
              <p>Clase de Ingles basico</p>
            </th>
            <th>
              <p>50 animals in english</p>
            </th>
            <th>
              <p>12/05/2019</p>
            </th>
            <th>
              <p>Para hacer</p>
            </th>
            <th>
              <a href="" data-toggle="tooltip" data-placement="top"
                title="{{ 'components.users.actions.edit' | translate }}">
                <i class="fa fa-pencil-square-o" aria-hidden="true"></i>
              </a>
            </th>
          </tr>
          <tr>
            <th scope="row">2</th>
            <th>
              <p>Clase de Ingles basico</p>
            </th>
            <th>
              <p>30 colors in english</p>
            </th>
            <th>
              <p>12/05/2019</p>
            </th>
            <th>
              <p>Para hacer</p>
            </th>
            <th>
              <a href="" data-toggle="tooltip" data-placement="top"
                title="{{ 'components.users.actions.edit' | translate }}">
                <i class="fa fa-pencil-square-o" aria-hidden="true"></i>
              </a>
            </th>
          </tr>

          <tr>
            <th scope="row">3</th>
            <th>
              <p>Clase de Ingles basico</p>
            </th>
            <th>
              <p>80 verbs in english</p>
            </th>
            <th>
              <p>12/05/2019</p>
            </th>
            <th>
              <p>Para hacer</p>
            </th>
            <th>
              <a href="" data-toggle="tooltip" data-placement="top"
                title="{{ 'components.users.actions.edit' | translate }}">
                <i class="fa fa-pencil-square-o" aria-hidden="true"></i>
              </a>
            </th>
          </tr>
        </tbody>
      </table>
    </div>
  </div>
</div>
